/* reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

/* clearfix */

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}

/* @group swipe */

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap {
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

/* fonts */

@font-face {
  font-family: 'nlt';
  src: url('/font/nlt.eot'); /* IE9 Compat Modes */
  src: url('/font/nlt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nlt.woff') format('woff'), /* Modern Browsers */
       url('/font/nlt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/nlt.svg#171f1d786291ab46c2b40a81f66ad938') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'nlb';
  src: url('/font/nlb.eot'); /* IE9 Compat Modes */
  src: url('/font/nlb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/nlb.woff') format('woff'), /* Modern Browsers */
       url('/font/nlb.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/font/nlb.svg#23ff7a047a16016d16c2996ab16eb0f4') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

/* base */

body {
	width: 600px;
	padding-left: 18px;
	padding-right: 18px;
	margin: 0 auto;
	color: #111111;
	background-color: rgb(255, 255, 255);
	font: 18px/27px nlb, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: rgb(0, 0, 0);
	text-align: center;
	font-family: nlt, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	line-height: 27px;
	padding-bottom: 27px;
}

header, footer, article, section, p, blockquote, ul {
	margin-bottom: 27px;
}

ul, ol {
	padding-left: 1em;
}

.section-break {
	margin-bottom: 54px;
}

/* links */

a {
/*	color: #08c; */
	color: rgb(148, 148, 153);
}

a:link {
/*	color: #999; */
	-o-transition: color 0.25s;
	-moz-transition: color 0.25s;
	-webkit-transition: color 0.25s;
}

a:link, a:active, a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
/*	color: #333;*/
}

a:visited {
/*	color: #999;*/
}

a:hover {
/*	color: #666;*/
}

.more::after {
    content:" »";
}

/* linked-list */

.linked-list {
	list-style-type: none;
	padding-left: 0;
}

.linked-list li {
	display: inline;
}

.linked-list li {
	margin-right: 1em;
}

.linked-list li:last-child {
	margin-right: 0;
}

/* buttons */

.button {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	cursor: pointer;

	background: transparent;
	border: 1px solid #cccccc;
	border-radius: 4px;
	text-align: center;
	white-space: nowrap;
	padding-top: 5px;
	padding-bottom: 3px;
	display: inline-block;
	
	width: 120px;
}

.button:visited, .button:hover, .button:focus, .button:active {
  text-decoration: none;
}

/* common */

#site-header, #site-footer {
	text-align: center;
}

#site-footer {

}

/* home */

#home-logo {
	margin-top: 27px;
	height: 27px;
	margin-bottom: 27px;
}

/* home apps */

#home-apps ul {
	list-style-type: none;
	padding-left: 0;
}

.home-app {
	text-align: center;
}

.home-app-icon {
	height: 256px;
	width: 256px;
	padding-bottom: 14px;
}

.home-app-name {
	text-transform: none;
	font-size: 27px;
	padding-bottom: 0px;
}

.home-app-desc {
	font-size: 18px;
	line-height: 27px;	
}

/* interarchy */

.ia-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#ia-about, #ia-whats-new {
	border-bottom-style: none;
}

#ia-intro {
	text-align: center;
}

#ia-intro img {
	width: 256px;
	height: 256px;
	padding-bottom: 14px;
}

#ia-intro h1 {
	font-size: 27px;
	padding-bottom: 0px;
	text-transform: none;
}

#ia-intro p {
	font-size: 18px;
	padding-bottom: 27px;
}

/* interarchy quotes */

#ia-quotes blockquote {
	font-style: italic;
}

#ia-quotes cite {
	display: block;
	text-align: right;
	margin-right: 1em;	/* hack to deal with cut off text */
}

.ia-pagination {
	text-align: center;
	margin-bottom: 33px;
	padding-left: 0;
}

.ia-pagination li {
	display: inline-block;
	margin: 0 2px;
}

.ia-pagination a {
	width: 8px;
	height: 8px;
	text-indent: -9999px;
	display: block;
	background: #e0e1e3;
	border-radius: 4px;
}

.ia-pagination-current {
	background: black !important;
}

/* interarchy screenshots */

.ia-screenshot-preview {
	width: 600px;
}

/* */

#ia-old-versions {
	display: none;
}

/* blog */

.blog-article ul {
	padding-left: 1em;
	margin-bottom: 54px;
}

.blog-article-header {
	
}

.blog-article-heading {
	font-size: 18px;
	padding-bottom: 27px;
}

.blog-article-date {
	text-align: center;
}

.blog-article-footer {
	
}